% Jerome Belleman <Jerome.Belleman@iutbm.ch>, March 2015

\mode<presentation>

\definecolor{iutbm}{RGB}{45,180,221}

\setbeamercolor{structure}{fg=iutbm}
\setbeamercolor{footline}{use=structure,fg=structure.fg!50!white,bg=structure.fg}

\mode
<all>
